Accéder a Teamspeack avec macOs 10.5.8

zeffy

Nouveau membre
11 Mars 2015
5
0
33
Bonjour,

J'avais pour habitude d'utiliser https://www.teamspeak.com/en/downloads.html avec mon vieux macBook, mais depuis peu j'obtiens un message d'erreur quand j'essaie de me connecter. Ils ne développent plus pour macOs 10.5.8

Avez vous trouvé une solution pour continuer à se connecter quand même ? un patch ? quelque chose d'autres ? J'ai trouvé le logiciel http://www.chip.de/downloads/TeamSpeex_35513020.html mais il me met un message d'erreur disant que le serveur distant n'utilise sans doute pas Teamspeak ??

Merci pour votre aide



Note de la modération: pas trop de rapport avec les portables Mac, je déplace dans le forum adéquat.
 
Dernière édition par un modérateur:

melaure

Chasseur de Bobos
Club MacG
24 Octobre 2001
24 845
1 734
50
Le Grand Lyon
Les versions PowerPC sont abandonnées depuis longtemps. Le soucis vient probablement du serveur sur lequel tu te connectes qui ne supporte plus ta version ... Il faut peut-être changer de serveur ?

Sinon utiliser une version plus récente sur un MacIntel ... tu es bloqué par un jeu en particulier ?
 

daffyb

-Duck Warrior-
Modérateur
Club MacG
18 Octobre 2001
13 754
1 666
Angoulême
Tu as quoi comme MacBook ? parce que peut-être passer à l'OS supérieur serait justement possible et valable !
 

zeffy

Nouveau membre
11 Mars 2015
5
0
33
Merci a vous 2.

Voila mon macBook :

xl9t0i.png


Je ne suis pas sur de pouvoir upgrade comme il est un peu vieux.

Et je ne peux pas changer de serveur malheuresement.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
49 807
9 232
Nancy___
Sûrement un MacBook 4,1 qui supporte jusqu'à 6 Go de RAM et Lion pour dernier OS.
Tu pourrais donc ajouter un peu de RAM et passer à Lion.